@charset "utf-8";
/* CSS Document */


 /*初始化*/
*{ margin:0; padding:0;}
body{
	font-size: 15px;
	font-family: "微软雅黑";

	line-height: 1.8;
	min-width: 1230px;
_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1101?"1100px":""); }
a{ color:#333333; text-decoration:none;}

a:hover{ color:#0887ca; text-decoration:none}
ul{ list-style:none;}
img{ border:none}
.clear{ clear:both; height:0; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}
h2{ font-size:16px; color:#414140; margin-left:15px;}

.w1100{ width:1100px; margin:0 auto;}
input,textarea{ border:none;outline:medium;font-family:"微软雅黑"; font-size:14px}



/*头部开始*/
.top{ background:url(/media/images/top.jpg) no-repeat; height:124px}
.logo img{ display:block;  height:124px}
.logo{ width:700px; float:left}
.dh{ background:url(../images/dh.png) no-repeat center left; padding-left:35px; float:right; font-size:18px; line-height:40px; width:330px; margin-top:42px}
.dh span{ font-size:30px; color:#043452;line-height:40px; float:left}
.dh font{ float:left; margin-right:10px}
/* 导航 */
.navbg{ background:url(/media/images/nav.jpg) repeat-x; height:56px; }
.nav{ position:relative;  line-height:1; color:#fff; font-size:15px; margin-left:1.5px }
.nav a{ color:#fff; font-weight:normal;  }
.nav .nLi{ float:left;  position:relative; display:inline; margin:0 5px ;width:110px; }
.nav .nLi h3{ float:left;font-weight:normal;}
.nav .nLi h3 a{ display:block;width:123px;font-weight:normal; font-size:15px; text-align:center; line-height:56px; }

.nav .sub{ display:none; width:123px; left:0px; top:56px; position:absolute; background:#0680c1; line-height:38px; z-index:9999}
.nav .sub li{width:123px;height:38px; line-height:38px; }
.nav .sub a{ display:block;  color:#fff; font-weight:normal; font-size:13px;  height:38px; line-height:38px; text-align:center;}
.nav .sub a:hover{ background:#17a6eb}

/* -- Banner -- */
.ban-slide{ width:100%; height:auto; clear:both; position:relative;  }
.ban-slide .bd{height:100%; z-index:777;}
.ban-slide .bd li{ z-index:99;}
.ban-slide .bd li img{ display:block; width:100%}
.ban-slide .hd{ height:15px; overflow:hidden; position:absolute; right:48.5%; bottom:5px;z-index:999;  }
.ban-slide .hd ul{ overflow:hidden; zoom:1; float:left}
.ban-slide .hd ul li{ float:left; margin:0 6px;  width:10px; height:10px; background:#fff; cursor:pointer; border-radius:100%}
.ban-slide .hd ul li.on{ background:#0680c1;  }

.in_ti1{border-bottom:2px #0884c4 solid; background:url(../images/coin1.jpg) no-repeat left center; padding-left:35px; color:#0884c4; font-size:16px; line-height:45px; margin-bottom:18px;}
.in_ti1 a{ font-size:14px; float:right; }
/*无缝滚动 */
.picMarquee1{  overflow:hidden; margin:0 auto 25px; }
.picMarquee1 img{ display:block;  width:230px; height:155px; margin:0 auto}
.picMarquee1 .bd ul{ overflow:hidden; zoom:1; }
.picMarquee1 .bd ul li{ padding-bottom:0; width:230px; background:#f6f6f6; padding:8px; text-align:center; float:left; _display:inline; margin-right:35px }
.picMarquee1 .bd ul li p{width:230px; overflow:hidden; line-height:48px}

.in_left{ width:745px; float:left}


.lib_Menubox {height:28px;line-height:28px;position:relative;}
.lib_Menubox ul{margin:0px;padding:0px;list-style:none; position:absolute; top:3px; left:0; margin-left:10px; height:25px;text-align:center;}
.lib_Menubox li:first-child{ background:url(../images/xian.jpg) no-repeat right center}
.lib_Menubox li{float:left;display:block;cursor:pointer;width:110px; }
.lib_Menubox li.hover a{color:#0884c4;}
.lib_Contentbox{clear:both;}
.in_ti2{border-bottom:2px #0884c4 solid; background:url(../images/coin2.jpg) no-repeat left center; padding-left:35px; color:#0884c4; font-size:16px; line-height:45px; margin-bottom:18px;height:45px;}
.lib_Contentbox ul li{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px #ccc solid}
.in_ntu{ width:210px; float:left}
.in_ntu img{ width:210px; height:140px; display:block}
.in_nzi{ width:520px; float:right}
.in_nti{ font-size:16px; color:#0884c4}
.in_nxx{ line-height:22px; font-size:14px; color:#555; margin-top:5px; height:66px; overflow:hidden; margin-bottom:8px}


.in_right{ width:328px; float:right}
.in_ti3{border-bottom:2px #0884c4 solid; background:url(../images/coin3.jpg) no-repeat left center; padding-left:35px; color:#0884c4; font-size:16px; line-height:45px; margin-bottom:15px;}
.in_ti3 a{ font-size:14px; float:right; }
.in_ti4{border-bottom:2px #0884c4 solid; background:url(../images/coin4.jpg) no-repeat left center; padding-left:35px; color:#0884c4; font-size:16px; line-height:45px;}
.in_ti4 a{ font-size:14px; float:right; }

.kuai li img{ width:100%; height:118px; display:block}
.kuai li{ margin-bottom:10px}

.you li{ line-height:54px; border-bottom:1px #ccc solid; height:54px; overflow:hidden}



.foot1_left{ width:500px; float:left}
.f_xx{ font-size:13px;  margin-top:10px}
.foot1{ background:#f5f5f3; padding:18px 0 20px}
.foot2{ background:#3179b4; color:#fff; font-size:12px; line-height:36px;}
.f_ti{ background:url(../images/coin5.jpg) no-repeat center left; padding-left:35px; font-size:18px; color:#cc2a1e; font-weight:bold;}
.foot1_right{ width:237px; float:right}
.f_sou{ background:#fff; border:1px #ccc solid; width:225px; height:35px; position:relative; padding-left:10px}
.f_sou input{ line-height:35px;}
.f_sou1{ background:url(../images/coin8.jpg) no-repeat; width:30px; height:30px; position:absolute; right:5px; top:2px; cursor:pointer}
.f_guan a{ float:right; margin-left:12px}
.f_guan span{ float:right}
.f_guan{ margin-top:25px}

.weizhi{ background:#f4f4f4 url(../images/coin9.jpg) no-repeat 8px center ; height:45px; line-height:45px; border:1px #ccc solid; margin:20px 0; padding-left:50px}

.n_left{ width:222px; float:left;}
.n_right{ width:855px; float:right; min-height:550px}
.nei_ti{ background:#0887ca; font-size:16px; color:#fff; text-align:center; height:65px; line-height:65px}
.nei_ti a{ color:#fff}
.nei_tia{ background:#f4f4f4; font-size:16px; color:#fff; text-align:center; height:65px; line-height:65px}
.nei_tia a{ color:#333}
.left_fen li{ background:#f4f4f4; line-height:70px; text-align:center;height:65px; line-height:65px; margin-bottom:1px}
.left_fen li a{ display:block; font-size:16px}
.nei_ti1{border-bottom:2px #0884c4 solid;  color:#0884c4; font-size:16px; line-height:45px; margin-bottom:15px;}

.dan{ line-height:2; padding-bottom:80px}
.dan img{ max-width:100%}
.dan table{ max-width:100%}

.newlist{ min-height:300px}
.newlist ul li{ height:55px; line-height:55px; border-bottom:1px #eaeaea dashed}
.newlist ul li span{ float:right}
.newlist ul li a{ display:block;}
.newlist ul li a:hover{ color:#0887ca}
/*页码*/
.yema {color:#000;font-size:12px;text-align:center;	margin:0px; margin-top:40px; margin-bottom:50px;}
.yema a{text-align:center; border:1px #d7d7d7 solid; color:#000;margin:0 4px; display:inline;  padding:2px 8px; _padding:2px 8px; }
.yema a:hover{ color:#4971a2; border:1px #4971a2 solid}
.piclist{ margin-top:20px; min-height:300px}
.piclist img{ display:block;  width:230px; height:155px; margin:0 auto}
.piclist ul{ overflow:hidden; zoom:1; }
.piclist ul li{ padding-bottom:0; width:230px; background:#f6f6f6; padding:8px; text-align:center; float:left; _display:inline; margin:0 18px 30px }
.piclist ul li p{width:230px; overflow:hidden; line-height:48px}
.hong{ color:#f90d0d; margin-right:3px}
.ly{ width:740px; margin:30px auto}

/*表单*/
.biao1{  margin:0 auto;  background:#fff; margin-top:40px; margin-bottom:10px }
.biao1 input{ height:32px; line-height:32px; float:left;  margin:0px 0 15px; width:220px; padding-left:10px; border:1px #e1e1e1 solid}
.biao1 textarea{ width:540px;-webkit-appearance: none;float:left;border:1px #e1e1e1 solid; height:150px;margin:0px 0 12px; padding:10px}
.biao1 .b_zi{ float:left;  text-align:right; width:90px; line-height:32px; font-size:15px; color:#333;margin:0px 0 15px; margin-right:10px}

.btj input{  background:#0887ca; color:#fff; text-align:center; display:block; line-height:40px; width:100%; font-size:16px}
.btj{margin:0 auto; margin-top:10px;  width:200px; margin-bottom:50px }

.kan{ border:1px #eee solid; padding:10px; margin-bottom: 15px}
.ming span{ float:right}
.neirong{ color:#888;  border-top:1px #eee solid; margin-top:5px; padding-top:5px}
.ck-slide ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
.ck-slide {
    overflow:hidden;
    position:relative;
}
.ck-slide ul.ck-slide-wrapper {
    top:0;
    left:0;
    z-index:1;
    margin:0;
    padding:0;
    position:absolute;
}
.ck-slide ul.ck-slide-wrapper li {
    position:absolute;
}
.ck-slide .ck-ctrl {
    
}
.ck-slide .ck-prev,
.ck-slide .ck-next {
    top:50%;
    z-index:2;
    width:35px;
    height:70px;
    opacity:.15;
    background:red;
    margin-top:-35px;
    position:absolute;
    border-radius:3px;
    text-indent:-9999px;
    background-repeat:no-repeat;
    transition:opacity .2s linear 0s;
}
.ck-slide .ck-prev {
    left:5px;
    background:url(../images/arrow-left.png) #000 no-repeat center center;
}
.ck-slide .ck-next {
    right:5px;
    background:url(../images/arrow-right.png) #000 no-repeat center center;
}
.ck-slidebox {
    left:50%;
    z-index:30;
    position:absolute;
    bottom:12px;
}
.ck-slidebox ul {
    height:20px;
    padding:0 4px;
    background:rgba(0,0,0,0.5);
    border-radius:8px;
}
.ck-slidebox ul li {
    float:left;
    height:12px;
    margin:4px 4px;
}
.ck-slidebox ul li em {
    width:12px;
    height:12px;
    cursor:pointer;
    background:#fff;
    border-radius:100%;
    text-indent:-9999px;
    display:block;
}
.ck-slidebox ul li.current em {
    background:#FE6500;
}
.ck-slidebox ul li em:hover {
    background:#FE6500;
}
.ck-slidebox .dot-wrap {
    
}
.ck-slidebox .slideWrap{
}
.page_content{ float:right;}
.page_div{padding:3px; margin:3px;text-align:center;}
.page_div a{border:#9aafe5 1px solid; padding:2px 5px 2px 5px; color:#2e6ab1; margin-right:2px;}
.page_div a:hover{border:#2b66a5 1px solid; color:#FF9933;background-color:lightyellow;}
.page_div span.current{border:navy 1px solid; padding:2px 5px 2px 5px; font-weight:bold; color: #fff; margin-right:2px; background-color:#2e6ab1;}
.page_div span.disabled{border:#929292 1px solid; padding:2px 5px; color: #929292; margin-right: 2px;}